/* 
Village Template 
http://www.templatemo.com/preview/templatemo_315_village 
*/

body {
	margin: 0px;
	padding: 0px;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.5em; 
	background-color: #fff;
	background-image: url(../images/templatemo_header_wrapper.jpg);
	background-repeat: repeat-x
}
.whiteFont {color: #000;}

a, a:link, a:visited { color: /*#e3dac7*/ #999; text-decoration: none; }
a:hover { text-decoration: underline; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }

h1,h3, h5, h6 { color: #fff; font-weight: normal }
h1 { font-size: 44px; margin: 0 0 30px 0; padding: 5px 0; color:#A97; line-height:1.3em }
h2 { font-size: 26px; margin: 0 0 20px 0; padding: 0; line-height:1.2em;}
h3 { font-size: 21px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }
h7 { font-size: 18px; color:#fff; margin: 0 0 15px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

/* line height */
.l10 {line-height:1.8em; color:#CC0066;font-size: 18px; margin: 0 0 15px; padding: 0; }
.l20 {line-height:1.2em;}
.l30 {line-height:0.8em;}

a.more {  width: 80px; color: #e3dac7; font-weight: bold;}
a.more_privacy { display: block; width:150px;text-align: right; padding-top:5px;}
a.more:hover { text-decoration: underline;}

.float_l { float: left }
.float_r { float: right }

.image_wrapper { display: inline-block; border: 1px solid #524d41; padding: 4px; background: #676052; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }

blockquote { font-style: italic; margin-left: 10px}
cite { font-weight: bold; color:#000 }
cite span { color: #333 }
em { color: #000; font-weight: 700 }
.or {text-decoration:underline;
text-decoration:bold;
font-size:16px;}

#breadcrum_nav { width: 200px; float:right; margin: 0 0 25px 0; text-align: right }
#breadcrum_nav ul { margin: 0; padding: 15px 0 0 0; list-style-type: none; }
#breadcrum_nav ul li { padding: 0; margin: 0; display: inline; }
#breadcrum_nav ul li a {}
	


.tmo_list { margin: 0 0 0 10px; padding: 0; list-style: none }
.tmo_list li { color:#000; margin:0 0 2px; padding: 3px 0 3px 18px; background: transparent url(../images/templatemo_list.png)  no-repeat scroll 0 5px }
.tmo_list li a { color: #000 }
.tmo_list li a:hover { color: #000 }

#call_nav
{
	width:auto;
	margin:0.5em auto;	
	/*padding-left:15em;*/
}

#call_nav img
{
	display:inline;
	margin-left:1em;
	vertical-align:text-bottom;
}
.call_us2 
{
	
	margin: auto 0;
	width:40px;
	height:40px;
	vertical-align:top;
	
	}
	
.call_us 
{
	
	margin: auto 0;
	width:45px;
	height:45px;
	
	
	}

#templatemo_header_wrapper {
	margin-top:0em;
	width: auto;
	

	
}

#templatemo_header {
	width: 960px;
	height: 192px;
	margin: 0 auto;
	padding: 0 30px;
	background: url(../images/templatemo_header.jpg) no-repeat top center;
}

#site_title a { float: left; display: block; text-align: center; font-size: 40px; margin-top: 20px; color: #000; font-weight: normal; text-decoration: none }
#site_title a span { display: block; font-style: italic; font-size: 12px; color: #333; padding-right: 30px }

#header_right { float: right; width: 600px;  display: block; text-align: right; }

/* menu */
#templatemo_menu { width: 650px; margin: 0 0 25px 0; text-align: right }
#templatemo_menu ul { margin: 0; padding: 15px 0 0 0; list-style: none; }
#templatemo_menu ul li { padding: 0; margin: 0; display: inline; }
#templatemo_menu ul li a {
	float: left;
	display: block;
	margin-right: 105px;
	font-size: 14px;
	color: #c7bca6;
	text-decoration: none;
	font-weight: bold;
	text-align: center; 
	outline: none;
	
}

#templatemo_menu ul li a:hover, #templatemo_menu ul .current { color: #ebe4d7; border-bottom: 5px groove #9CC }

a.rss_twitter {

	font-size: 12px;
	padding: 40px 10px 20px 0;
	width: 65px;
	height: 10px;
	float: left;
	cursor: pointer
}
/*a.rss { background: url(../images/In.png) no-repeat center right }*/
a.In { background:url(../images/In.png) no-repeat center right }
a.fb { background:url(../images/fb.png) no-repeat center right}


/* end of menu */

/* middle */

#templatemo_middle_wrapper { 
	margin:0 auto;
	clear: both;
	width: 960px;
	
	

}
#templatemo_middle { 
	width: 940px;
	height: 189px;
	padding: 40px 40px 0 40px;
	margin: 0 auto;
	
}

#templatemo_middle p { font-size: 22px; line-height: 30px; color: #000; }

/* end of middle */

/* main */

#templatemo_main {
	width: 940px;
	padding: 30px 40px;
	margin: 0 auto;
	background-color:#fff;

	
}

.col_w220 h3 a
{
	color:#000;	
	
}

.content_box { clear: both; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px dashed #333 }
.content_box_about { clear: both; margin-bottom: 30px; padding-bottom: 30px;}

.last_content_box { margin: 0; padding: 0; border: none }
.col_w220 { float: left; width: 220px; margin-right: 20px; }

.col_w700 {
	float: left;
	width: 680px;
	padding-right: 20px;
	margin-right: 20px;
}

.col_w460 {
	float: left;
	width: 440px;
	padding-right: 20px;
	margin-right: 20px;
}

.col_w300 {
	float: left;
	width: 280px;
	padding-right: 20px;
	margin-right: 20px;
	font-size:1.2em;
}

.last_col { margin: 0 }

#news_box { margin: 0; padding: 0; list-style: none; }
#news_box li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #333; }
#news_box li .date { color: #2a1908; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
#news_box .last { margin-bottom: 0; padding: 0; border-bottom: none; }
#news_box h6 { color: #0eb4fa; font-weight: bold; }
#news_box h6:hover { text-decoration: underline; }

.news_page_box { float: left; width: 440px; margin: 0 20px 30px 0; padding: 0 20px 30px 0;}
.news_odd { margin-right: 0; }
.news_page_box h2 { margin-bottom: 5px; }
.news_page_box .news_meta { margin-bottom: 10px; }
.news_page_box img { float: left;  }

#contact_form {  padding: 0; width: 400px; }

#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field {
	width: 270px;
	padding: 5px;
	background: #;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
	border: 1px solid #322e25;
	margin-top: 5px;
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 14px;
}

#contact_form form textarea {
	width: 388px;
	height: 200px;
	padding: 5px;
	background: #fff;
	border: 1px solid #322e25; 
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
	margin-top: 5px;	
}

#contact_form form .submit_btn {
	padding: 7px 14px;
	background: #635c4c;
	border: 1px solid #322e25;
	font-size: 14px;
	color:#fff;
}

/* end of main */

/* footer */

#templatemo_footer_wrapper_one { 
	clear: both;
	width: 100%;
	background: url(../images/templatemo_footer_repeat.jpg) repeat;
	border-top: 1px solid #bab2a0;
}
#templatemo_footer_wrapper_two { 
	width: 100%;
	background: url(../images/templatemo_footer.jpg) center top no-repeat
}

#templatemo_footer { 
	width: 940px;
	padding: 40px;
	margin: 0 auto;
	color: #65584a;
	background: url(../images/templatemo_footer.jpg) center top no-repeat
}

#templatemo_footer h4 {
	color: #bcaf95;
	margin-bottom: 10px;
}

#templatemo_footer p {
	margin-bottom: 10px;
}

#templatemo_footer ul { padding: 0; margin: 0; list-style: none; }

#templatemo_footer li { padding: 0; margin: 0 0 5px 0; }

#templatemo_footer li a {
	display: block;
	text-decoration: none;
	color: #65584a;
	 border-bottom: 1px dotted #65584a;
}


#templatemo_footer li a:hover {
	color: #bcaf95;
}
/* end of footer*/

.drop {
      display: none;
      }
 a.showLink, a.hideLink {
      text-decoration: none;
      color: #36f; }
   /*   padding-left: 8px;
      background: transparent url(down.gif) no-repeat left; }
   a.hideLink {
      background: transparent url(up.gif) no-repeat left; }*/
 
a.showLink:hover, a.hideLink:hover {
      border-bottom: 1px dotted #36f; }
	
.resource_page
	{
		clear:both;
		float:left;
		margin-left:10em;
		margin-top:1em;
		color:rgb(47,30,12);
		
	}

.navToTop
	{float:right;}
	
